/*------ couleur ----------*/
/*------ icones ----------*/
/*------ mixin declinaison couleur ----------*/
/*------------ divers -------*/
.node-type-topic .panel-display .panel-col-first .panel-pane {
  border-color: #13448e;
}
.node-type-topic .panel-display .panel-col-first li::before {
  background-color: #13448e;
}
.node-type-topic .center-wrapper .type::after,
.node-type-topic .field-name-field-date::after,
.node-type-topic .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #13448e;
}
.node-type-topic .view-urbact-documents .views-row::before {
  border-color: #13448e;
}
.node-type-topic .view-urbact-documents .views-field-download a {
  color: #13448e;
}
.node-type-topic .view-urbact-documents .date::before,
.node-type-topic .view-urbact-documents .extension::before {
  color: #13448e;
}
.node-type-topic .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-topic .list-thumbnail .views-field-field-image img,
.node-type-topic .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-topic .list-thumbnail .field-name-field-image img {
  border-color: #13448e;
}
.node-type-topic .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-topic .list-thumbnail .views-field-field-document .title a,
.node-type-topic .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-topic .list-thumbnail .list-title a,
.node-type-topic .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-topic .list-thumbnail .node-title a {
  color: #13448e;
}
.node-type-topic .pane-urbact-network-header .field-name-field-logo {
  border-color: #13448e;
}
.node-type-topic .pane-urbact-network-header .main-theme .title {
  color: #13448e;
}
.node-type-topic .pane-node-field-network-closed-image img,
.node-type-topic .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #13448e;
}
.node-type-topic .theme-economy .panel-display .panel-col-first .panel-pane {
  border-color: #f08b27;
}
.node-type-topic .theme-economy .panel-display .panel-col-first li::before {
  background-color: #f08b27;
}
.node-type-topic .theme-economy .center-wrapper .type::after,
.node-type-topic .theme-economy .field-name-field-date::after,
.node-type-topic .theme-economy .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #f08b27;
}
.node-type-topic .theme-economy .view-urbact-documents .views-row::before {
  border-color: #f08b27;
}
.node-type-topic .theme-economy .view-urbact-documents .views-field-download a {
  color: #f08b27;
}
.node-type-topic .theme-economy .view-urbact-documents .date::before,
.node-type-topic .theme-economy .view-urbact-documents .extension::before {
  color: #f08b27;
}
.node-type-topic .theme-economy .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-topic .theme-economy .list-thumbnail .views-field-field-image img,
.node-type-topic .theme-economy .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-topic .theme-economy .list-thumbnail .field-name-field-image img {
  border-color: #f08b27;
}
.node-type-topic .theme-economy .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-topic .theme-economy .list-thumbnail .views-field-field-document .title a,
.node-type-topic .theme-economy .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-topic .theme-economy .list-thumbnail .list-title a,
.node-type-topic .theme-economy .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-topic .theme-economy .list-thumbnail .node-title a {
  color: #f08b27;
}
.node-type-topic .theme-economy .pane-urbact-network-header .field-name-field-logo {
  border-color: #f08b27;
}
.node-type-topic .theme-economy .pane-urbact-network-header .main-theme .title {
  color: #f08b27;
}
.node-type-topic .theme-economy .pane-node-field-network-closed-image img,
.node-type-topic .theme-economy .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #f08b27;
}
.node-type-topic .theme-environment .panel-display .panel-col-first .panel-pane {
  border-color: #3ea417;
}
.node-type-topic .theme-environment .panel-display .panel-col-first li::before {
  background-color: #3ea417;
}
.node-type-topic .theme-environment .center-wrapper .type::after,
.node-type-topic .theme-environment .field-name-field-date::after,
.node-type-topic .theme-environment .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #3ea417;
}
.node-type-topic .theme-environment .view-urbact-documents .views-row::before {
  border-color: #3ea417;
}
.node-type-topic .theme-environment .view-urbact-documents .views-field-download a {
  color: #3ea417;
}
.node-type-topic .theme-environment .view-urbact-documents .date::before,
.node-type-topic .theme-environment .view-urbact-documents .extension::before {
  color: #3ea417;
}
.node-type-topic .theme-environment .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-topic .theme-environment .list-thumbnail .views-field-field-image img,
.node-type-topic .theme-environment .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-topic .theme-environment .list-thumbnail .field-name-field-image img {
  border-color: #3ea417;
}
.node-type-topic .theme-environment .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-topic .theme-environment .list-thumbnail .views-field-field-document .title a,
.node-type-topic .theme-environment .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-topic .theme-environment .list-thumbnail .list-title a,
.node-type-topic .theme-environment .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-topic .theme-environment .list-thumbnail .node-title a {
  color: #3ea417;
}
.node-type-topic .theme-environment .pane-urbact-network-header .field-name-field-logo {
  border-color: #3ea417;
}
.node-type-topic .theme-environment .pane-urbact-network-header .main-theme .title {
  color: #3ea417;
}
.node-type-topic .theme-environment .pane-node-field-network-closed-image img,
.node-type-topic .theme-environment .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #3ea417;
}
.node-type-topic .theme-governance .panel-display .panel-col-first .panel-pane {
  border-color: #0b72b5;
}
.node-type-topic .theme-governance .panel-display .panel-col-first li::before {
  background-color: #0b72b5;
}
.node-type-topic .theme-governance .center-wrapper .type::after,
.node-type-topic .theme-governance .field-name-field-date::after,
.node-type-topic .theme-governance .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #0b72b5;
}
.node-type-topic .theme-governance .view-urbact-documents .views-row::before {
  border-color: #0b72b5;
}
.node-type-topic .theme-governance .view-urbact-documents .views-field-download a {
  color: #0b72b5;
}
.node-type-topic .theme-governance .view-urbact-documents .date::before,
.node-type-topic .theme-governance .view-urbact-documents .extension::before {
  color: #0b72b5;
}
.node-type-topic .theme-governance .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-topic .theme-governance .list-thumbnail .views-field-field-image img,
.node-type-topic .theme-governance .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-topic .theme-governance .list-thumbnail .field-name-field-image img {
  border-color: #0b72b5;
}
.node-type-topic .theme-governance .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-topic .theme-governance .list-thumbnail .views-field-field-document .title a,
.node-type-topic .theme-governance .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-topic .theme-governance .list-thumbnail .list-title a,
.node-type-topic .theme-governance .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-topic .theme-governance .list-thumbnail .node-title a {
  color: #0b72b5;
}
.node-type-topic .theme-governance .pane-urbact-network-header .field-name-field-logo {
  border-color: #0b72b5;
}
.node-type-topic .theme-governance .pane-urbact-network-header .main-theme .title {
  color: #0b72b5;
}
.node-type-topic .theme-governance .pane-node-field-network-closed-image img,
.node-type-topic .theme-governance .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #0b72b5;
}
.node-type-topic .theme-inclusion .panel-display .panel-col-first .panel-pane {
  border-color: #D71053;
}
.node-type-topic .theme-inclusion .panel-display .panel-col-first li::before {
  background-color: #D71053;
}
.node-type-topic .theme-inclusion .center-wrapper .type::after,
.node-type-topic .theme-inclusion .field-name-field-date::after,
.node-type-topic .theme-inclusion .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #D71053;
}
.node-type-topic .theme-inclusion .view-urbact-documents .views-row::before {
  border-color: #D71053;
}
.node-type-topic .theme-inclusion .view-urbact-documents .views-field-download a {
  color: #D71053;
}
.node-type-topic .theme-inclusion .view-urbact-documents .date::before,
.node-type-topic .theme-inclusion .view-urbact-documents .extension::before {
  color: #D71053;
}
.node-type-topic .theme-inclusion .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-topic .theme-inclusion .list-thumbnail .views-field-field-image img,
.node-type-topic .theme-inclusion .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-topic .theme-inclusion .list-thumbnail .field-name-field-image img {
  border-color: #D71053;
}
.node-type-topic .theme-inclusion .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-topic .theme-inclusion .list-thumbnail .views-field-field-document .title a,
.node-type-topic .theme-inclusion .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-topic .theme-inclusion .list-thumbnail .list-title a,
.node-type-topic .theme-inclusion .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-topic .theme-inclusion .list-thumbnail .node-title a {
  color: #D71053;
}
.node-type-topic .theme-inclusion .pane-urbact-network-header .field-name-field-logo {
  border-color: #D71053;
}
.node-type-topic .theme-inclusion .pane-urbact-network-header .main-theme .title {
  color: #D71053;
}
.node-type-topic .theme-inclusion .pane-node-field-network-closed-image img,
.node-type-topic .theme-inclusion .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #D71053;
}
.node-type-topic .theme-integrated-urban-development .panel-display .panel-col-first .panel-pane {
  border-color: #28265B;
}
.node-type-topic .theme-integrated-urban-development .panel-display .panel-col-first li::before {
  background-color: #28265B;
}
.node-type-topic .theme-integrated-urban-development .center-wrapper .type::after,
.node-type-topic .theme-integrated-urban-development .field-name-field-date::after,
.node-type-topic .theme-integrated-urban-development .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #28265B;
}
.node-type-topic .theme-integrated-urban-development .view-urbact-documents .views-row::before {
  border-color: #28265B;
}
.node-type-topic .theme-integrated-urban-development .view-urbact-documents .views-field-download a {
  color: #28265B;
}
.node-type-topic .theme-integrated-urban-development .view-urbact-documents .date::before,
.node-type-topic .theme-integrated-urban-development .view-urbact-documents .extension::before {
  color: #28265B;
}
.node-type-topic .theme-integrated-urban-development .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-topic .theme-integrated-urban-development .list-thumbnail .views-field-field-image img,
.node-type-topic .theme-integrated-urban-development .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-topic .theme-integrated-urban-development .list-thumbnail .field-name-field-image img {
  border-color: #28265B;
}
.node-type-topic .theme-integrated-urban-development .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-topic .theme-integrated-urban-development .list-thumbnail .views-field-field-document .title a,
.node-type-topic .theme-integrated-urban-development .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-topic .theme-integrated-urban-development .list-thumbnail .list-title a,
.node-type-topic .theme-integrated-urban-development .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-topic .theme-integrated-urban-development .list-thumbnail .node-title a {
  color: #28265B;
}
.node-type-topic .theme-integrated-urban-development .pane-urbact-network-header .field-name-field-logo {
  border-color: #28265B;
}
.node-type-topic .theme-integrated-urban-development .pane-urbact-network-header .main-theme .title {
  color: #28265B;
}
.node-type-topic .theme-integrated-urban-development .pane-node-field-network-closed-image img,
.node-type-topic .theme-integrated-urban-development .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #28265B;
}
.node-type-topic .center-wrapper .type {
  font-weight: bold;
}
.node-type-topic .pane-title,
.node-type-topic .title {
  margin-bottom: 1.5em;
  text-transform: uppercase;
  color: #333;
  text-align: left !important;
  font-size: 2.4rem !important;
  font-weight: 900 !important;
}
.node-type-topic .panel-col-top {
  padding: 7rem 0;
}
.node-type-topic .panel-display .panel-col-first,
.node-type-topic .panel-display .panel-col-last {
  border-top: none;
}
.node-type-topic .panel-display .panel-col-first::before,
.node-type-topic .panel-display .panel-col-last::before {
  border-top: none;
}
.node-type-topic .panel-display .panel-col-first {
  padding-top: 6rem;
}
.node-type-topic .panel-display .panel-col-last {
  padding-top: 0;
}
.node-type-topic .panel-col-last .panel-pane {
  margin-bottom: 50px;
}
.node-type-topic .view-display-id-panel_pane_articles_latest_activities img {
  border: 3px solid;
}
.node-type-topic .view-display-id-panel_pane_articles_latest_activities .node-title a {
  font-weight: bold;
}
.node-type-topic .view-urbact-networks .views-row,
.node-type-topic .view-good-practices .views-row {
  position: relative;
  margin-bottom: 3rem;
  padding-left: 1.5rem;
  border: none;
}
.node-type-topic .view-urbact-networks .views-row::before,
.node-type-topic .view-good-practices .views-row::before {
  position: absolute;
  top: 0.95em;
  left: -0.5rem;
  width: 8px;
  height: 8px;
  margin-right: 0.5em;
  transform: translateY(-50%);
  content: '';
  border-radius: 50%;
  background-color: #13448e;
}
.node-type-topic .pane-node-field-useful-links-collection a {
  color: #333;
  position: relative;
  margin-bottom: 3rem;
  padding-left: 1.5rem;
  border: none;
}
.node-type-topic .pane-node-field-useful-links-collection a::before {
  position: absolute;
  top: 0.7em;
  left: -0.5rem;
  width: 8px;
  height: 8px;
  margin-right: 0.5em;
  transform: translateY(-50%);
  content: '';
  border-radius: 50%;
  background-color: #13448e;
}
.node-type-topic .view-good-practices .pane-title {
  line-height: 1;
}
.node-type-topic .view-good-practices .views-field-title a {
  font-weight: 900;
}
.node-type-topic .view-urbact-networks .field-name-field-short-name {
  color: #333;
  font-size: 2rem;
  text-transform: uppercase;
}
.node-type-topic .view-urbact-events,
.node-type-topic .view-content-gp-more {
  background: none;
}
.node-type-topic .show-all {
  width: 21rem;
  margin: inherit;
  background: #13448e;
  color: #ffffff;
}
.node-type-topic .show-all:hover,
.node-type-topic .show-all:focus {
  background: #092146;
}
.node-type-topic-knowledge-hub .pane-page-title {
  padding-top: 0;
}
.node-type-topic-knowledge-hub .panel-col-banner {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .node-type-topic-knowledge-hub .pane-node-title {
    position: absolute;
    top: 3.5rem;
    left: 1.5rem;
    z-index: 1;
  }
}
.node-type-topic-knowledge-hub .pane-node-title h1 {
  font-size: 3rem;
  text-transform: uppercase;
}
@media only screen and (min-width: 768px) {
  .node-type-topic-knowledge-hub .pane-node-title h1 {
    font-size: 5rem;
  }
}
.node-type-topic-knowledge-hub .panel-col-top .inside {
  padding: 3.5rem 0 !important;
}
@media only screen and (min-width: 1024px) {
  .node-type-topic-knowledge-hub .panel-col-top .inside {
    display: flex;
    padding: 6.5rem 0 !important;
  }
}
.node-type-topic-knowledge-hub .panel-col-top .pane-node-field-short-description {
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 1024px) {
  .node-type-topic-knowledge-hub .panel-col-top .pane-node-field-short-description {
    padding-left: 8rem;
  }
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knloedgehub-summary {
  font-size: 2rem;
}
@media only screen and (min-width: 1024px) {
  .node-type-topic-knowledge-hub .pane-urbact-global-topic-knloedgehub-summary {
    flex-basis: 39.5rem;
    flex-shrink: 0;
    padding-left: 1.5rem;
    border-right: 2px solid #13448e;
    padding-right: 6rem;
  }
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knloedgehub-summary h2 {
  color: #333;
  font-size: 2.4rem;
  font-weight: 900;
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knloedgehub-summary ul {
  padding-left: 0;
  list-style-type: none;
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knloedgehub-summary li {
  margin-bottom: 1.5rem;
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knloedgehub-summary a {
  position: relative;
  padding-left: 1.5rem;
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knloedgehub-summary a::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #13448e;
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knloedgehub-slideshow h2,
.node-type-topic-knowledge-hub h2 > .field > .field-items > .field-item,
.node-type-topic-knowledge-hub .pane-title,
.node-type-topic-knowledge-hub .view-header .title {
  font-size: 4rem;
  font-weight: 900;
  text-align: center;
  padding: 7.5rem 0 6rem;
  margin-bottom: 0;
}
.node-type-topic-knowledge-hub iframe {
  border: none;
}
.node-type-topic-knowledge-hub .panel-col-specific-content {
  border-top: 1px solid #eee;
  position: relative;
}
.node-type-topic-knowledge-hub .testimonies-slideshow {
  position: relative;
}
.node-type-topic-knowledge-hub .testimonies-slideshow .slick-arrow {
  display: block;
  width: 100%;
  padding: 0;
  border: none;
  border-radius: 0;
  background: none;
  color: inherit;
  text-align: inherit;
  white-space: normal;
  box-shadow: none;
  position: absolute;
  left: -19px;
  top: 200px;
  width: 40px;
  height: 40px;
  text-align: left;
  text-indent: -999em;
  overflow: hidden;
  background: #f9c137;
  z-index: 100;
}
@media only screen and (max-width: 1162px) {
  .node-type-topic-knowledge-hub .testimonies-slideshow .slick-arrow {
    top: auto;
    bottom: 20%;
  }
}
.node-type-topic-knowledge-hub .testimonies-slideshow .slick-arrow::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: '\e80A';
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  line-height: 40px;
  font-size: 26px;
  color: #fff;
  text-indent: 0;
}
.node-type-topic-knowledge-hub .testimonies-slideshow .slick-next {
  left: auto;
  right: 2rem;
}
@media only screen and (max-width: 1162px) {
  .node-type-topic-knowledge-hub .testimonies-slideshow .slick-next {
    right: -2rem;
  }
}
.node-type-topic-knowledge-hub .testimonies-slideshow .slick-next::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: '\e80B';
  top: 0.7rem;
}
.node-type-topic-knowledge-hub .testimonies-slideshow .media {
  float: left;
  width: 78rem;
}
.node-type-topic-knowledge-hub .testimonies-slideshow .media img {
  max-width: 100%;
}
.node-type-topic-knowledge-hub .testimonies-slideshow .content {
  box-sizing: border-box;
  width: 36rem;
  float: left;
  height: 47rem;
  border: #ffcd52 solid 3px;
  position: relative;
  overflow: hidden;
}
@media only screen and (max-width: 1162px) {
  .node-type-topic-knowledge-hub .testimonies-slideshow .content {
    width: 100%;
  }
}
.node-type-topic-knowledge-hub .testimonies-slideshow .text,
.node-type-topic-knowledge-hub .testimonies-slideshow .submitted {
  padding: 2rem 5rem 2rem 3.5rem;
}
.node-type-topic-knowledge-hub .testimonies-slideshow .text,
.node-type-topic-knowledge-hub .testimonies-slideshow .name {
  font-size: 2.5rem;
}
@media only screen and (max-width: 1024px) {
  .node-type-topic-knowledge-hub .testimonies-slideshow .text,
  .node-type-topic-knowledge-hub .testimonies-slideshow .name {
    font-size: 2rem;
  }
}
.node-type-topic-knowledge-hub .testimonies-slideshow .submitted {
  border-top: 1px solid #e9e9e9;
}
.node-type-topic-knowledge-hub .testimonies-slideshow .job {
  font-size: 2.2rem;
}
@media only screen and (max-width: 1024px) {
  .node-type-topic-knowledge-hub .testimonies-slideshow .job {
    font-size: 1.6rem;
  }
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knoledgehub-blockhtml2 {
  padding: 10rem 0 0;
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knoledgehub-blockhtml2 .field-name-field-mention-text {
  position: relative;
  padding-right: 4rem;
  padding-bottom: 3rem;
  text-align: right;
  font-weight: 900;
  font-size: 1.8rem;
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knoledgehub-blockhtml2 .field-name-field-mention-text::after {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: '\e905';
  position: absolute;
  top: 0;
  right: 0;
  font-size: 2.4rem;
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knoledgehub-blockhtml2 h2 > .field > .field-items > .field-item {
  padding: 3rem 0;
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knoledgehub-blockhtml2 .content {
  background-color: #ffffff;
  border: 3px solid #28265B;
}
.node-type-topic-knowledge-hub .pane-urbact-global-topic-knoledgehub-blockhtml2 .field-type-text-long {
  max-width: 77.5rem;
  margin: 1rem auto 2rem;
}
.node-type-topic-knowledge-hub .panel-col-library {
  padding-top: 10rem;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .panel-display .panel-col-first .panel-pane {
  border-color: #28265B;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .panel-display .panel-col-first li::before {
  background-color: #28265B;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .center-wrapper .type::after,
.node-type-topic-knowledge-hub .panel-col-library .inside .field-name-field-date::after,
.node-type-topic-knowledge-hub .panel-col-library .inside .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #28265B;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .view-urbact-documents .views-row::before {
  border-color: #28265B;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .view-urbact-documents .views-field-download a {
  color: #28265B;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .view-urbact-documents .date::before,
.node-type-topic-knowledge-hub .panel-col-library .inside .view-urbact-documents .extension::before {
  color: #28265B;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-topic-knowledge-hub .panel-col-library .inside .list-thumbnail .views-field-field-image img,
.node-type-topic-knowledge-hub .panel-col-library .inside .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-topic-knowledge-hub .panel-col-library .inside .list-thumbnail .field-name-field-image img {
  border-color: #28265B;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-topic-knowledge-hub .panel-col-library .inside .list-thumbnail .views-field-field-document .title a,
.node-type-topic-knowledge-hub .panel-col-library .inside .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-topic-knowledge-hub .panel-col-library .inside .list-thumbnail .list-title a,
.node-type-topic-knowledge-hub .panel-col-library .inside .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-topic-knowledge-hub .panel-col-library .inside .list-thumbnail .node-title a {
  color: #28265B;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .pane-urbact-network-header .field-name-field-logo {
  border-color: #28265B;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .pane-urbact-network-header .main-theme .title {
  color: #28265B;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .pane-node-field-network-closed-image img,
.node-type-topic-knowledge-hub .panel-col-library .inside .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #28265B;
}
.node-type-topic-knowledge-hub .panel-col-library .inside > .pane-views-panes {
  width: 100%;
  background: #f5f7fa;
}
@media only screen and (min-width: 1025px) {
  .node-type-topic-knowledge-hub .panel-col-library .inside > .pane-views-panes {
    width: 33%;
    float: left;
    max-width: 38rem;
  }
  .node-type-topic-knowledge-hub .panel-col-library .inside > .pane-views-panes:first-child {
    margin: 0;
  }
  .node-type-topic-knowledge-hub .panel-col-library .inside > .pane-views-panes:nth-child(even) {
    margin: 0 1.6%;
  }
}
.node-type-topic-knowledge-hub .panel-col-library .inside .pane-custom.pane-2 {
  margin-top: 2rem;
  clear: both;
  float: right;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .pane-custom.pane-2 a {
  width: 21rem;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .views-row {
  padding: 0;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .views-row::before {
  content: '';
  position: relative;
  display: block;
  margin: auto;
  top: 0;
  left: 0;
  height: 24.5rem;
  width: 37.5rem;
  background-repeat: no-repeat;
  background-size: 37.5rem auto;
  border-width: 3px;
  border-style: solid;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .views-field-type {
  margin-bottom: 0;
  padding: 1.5rem 4rem 0;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .views-field-download {
  padding: 0 4rem 1.5rem;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .views-field-download a {
  padding-top: 1.5em;
  font-size: 1.8rem;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .type {
  text-transform: uppercase;
}
.node-type-topic-knowledge-hub .panel-col-library .inside .date::before,
.node-type-topic-knowledge-hub .panel-col-library .inside .extension::before {
  content: ' | ';
  font-weight: 300;
}
.node-type-topic-knowledge-hub .panel-col-library .view-urbact-documents {
  background-color: #f5f7fa;
  padding: 0;
}
.node-type-topic-knowledge-hub .view-display-id-topic_knowledge_hub_pictures .views-row::before {
  background-image: url(../images/styles/library_picture.png);
}
.node-type-topic-knowledge-hub .view-display-id-topic_knowledge_hub_documents .views-row::before {
  background-image: url(../images/styles/library_document.png);
}
.node-type-topic-knowledge-hub .view-display-id-topic_knowledge_hub_videos .views-row::before {
  background-image: url(../images/styles/library_video.png);
}
.node-type-topic-knowledge-hub .view-urbact-articles .view-footer {
  display: flex;
  justify-content: flex-end;
}
.node-type-topic-knowledge-hub .view-urbact-articles .show-all {
  width: 21rem;
  margin: inherit;
  margin-bottom: 10rem;
  background: #13448e;
  color: #ffffff;
}
.node-type-topic-knowledge-hub .view-urbact-articles .show-all:hover,
.node-type-topic-knowledge-hub .view-urbact-articles .show-all:focus {
  background: #092146;
}
.node-type-topic-knowledge-hub .panel-col-content {
  clear: both;
}
@media only screen and (min-width: 1025px) {
  .node-type-topic-knowledge-hub .panel-col-releted .inside {
    display: flex;
    justify-content: space-between;
  }
}
.node-type-topic-knowledge-hub .panel-col-releted .inside > div {
  box-sizing: border-box;
}
@media only screen and (min-width: 1025px) {
  .node-type-topic-knowledge-hub .panel-col-releted .inside > div {
    flex-basis: 38rem;
    flex-shrink: 0;
  }
}
.node-type-topic-knowledge-hub .panel-col-releted .pane-title {
  padding: 0;
  margin-bottom: 3rem;
  text-align: left;
  font-size: 2.4rem;
  text-transform: uppercase;
  line-height: 1.2;
  color: #333;
}
.node-type-topic-knowledge-hub .panel-col-releted .pane-urbact-networks-panel-pane-2,
.node-type-topic-knowledge-hub .panel-col-releted .view-good-practices {
  background: #f0f0f0;
  margin-bottom: 20px;
  border-radius: 2px;
}
.node-type-topic-knowledge-hub .panel-col-releted .view-urbact-events,
.node-type-topic-knowledge-hub .panel-col-releted .pane-urbact-networks-panel-pane-2,
.node-type-topic-knowledge-hub .panel-col-releted .view-good-practices {
  padding: 4rem 2.5rem;
}
@media only screen and (max-width: 767px) {
  .node-type-topic-knowledge-hub .panel-col-releted .view-urbact-events,
  .node-type-topic-knowledge-hub .panel-col-releted .pane-urbact-networks-panel-pane-2,
  .node-type-topic-knowledge-hub .panel-col-releted .view-good-practices {
    margin: 0 -20px 20px;
    border-radius: 0;
  }
}
.node-type-topic-knowledge-hub .panel-col-releted .view-good-practices .views-row::before {
  top: 1rem;
}
.node-type-topic-knowledge-hub .panel-col-releted .view-content-gp-more {
  background: none;
}
.node-type-topic-knowledge-hub .panel-col-releted .view-content-gp-more .views-row {
  margin-bottom: 1rem;
}
.node-type-topic-knowledge-hub .panel-col-releted .node-title {
  margin-bottom: 0.3em;
  color: #333;
  font-weight: 900;
  text-transform: uppercase;
}
.node-type-topic-knowledge-hub .panel-col-releted .node-title,
.node-type-topic-knowledge-hub .panel-col-releted .field-name-field-short-description,
.node-type-topic-knowledge-hub .panel-col-releted .views-field-title {
  margin-left: 1.5rem;
}
.node-type-topic-knowledge-hub .panel-col-releted .date-nav-wrapper,
.node-type-topic-knowledge-hub .panel-col-releted .calendar-calendar {
  max-width: 22rem;
  margin: 0 auto;
}
.node-type-topic-knowledge-hub .panel-col-releted .views-row {
  position: relative;
  margin-bottom: 3rem;
  border: none;
}
.node-type-topic-knowledge-hub .panel-col-releted .views-row::before {
  position: absolute;
  top: 0.95em;
  left: -0.5rem;
  width: 8px;
  height: 8px;
  margin-right: 0.5em;
  transform: translateY(-50%);
  content: '';
  border-radius: 50%;
  background-color: #13448e;
}
.node-type-topic-knowledge-hub .panel-col-releted .logo {
  display: none;
}
.node-type-topic-knowledge-hub .panel-col-releted .views-field-title a {
  font-weight: 900;
}
.node-type-topic .view-good-practices img,
.node-type-topic-knowledge-hub .view-good-practices img {
  display: none;
}
.node-type-topic .pane-node-field-tags-reference-multiple,
.node-type-topic-knowledge-hub .pane-node-field-tags-reference-multiple {
  width: 100%;
}
.node-type-topic .pane-node-field-tags-reference-multiple .pane-title,
.node-type-topic-knowledge-hub .pane-node-field-tags-reference-multiple .pane-title {
  color: #333;
  font-size: 2.4rem;
  text-align: left;
  text-transform: uppercase;
  padding-bottom: 0;
  margin-bottom: 2rem;
}
.node-type-topic .pane-node-field-tags-reference-multiple .field-item,
.node-type-topic-knowledge-hub .pane-node-field-tags-reference-multiple .field-item {
  display: inline-block;
}
.banner-slideshow-buttons {
  display: flex;
  padding: 1rem 0;
}
.banner-slideshow-buttons .play,
.banner-slideshow-buttons .pause {
  display: block;
  width: 100%;
  padding: 0;
  border: none;
  border-radius: 0;
  background: none;
  color: inherit;
  text-align: inherit;
  white-space: normal;
  box-shadow: none;
  width: 2.5rem;
  height: 2.5rem;
  position: relative;
  text-indent: -999em;
  overflow: hidden;
  color: #ffffff;
  background: #f9c137;
  transition: all 0.3s ease-in-out;
}
.banner-slideshow-buttons .play::before,
.banner-slideshow-buttons .pause::before {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 1.8rem;
  color: #fff;
  text-indent: 0;
  transform: translate(-50%, -50%);
}
.banner-slideshow-buttons .play:hover,
.banner-slideshow-buttons .pause:hover,
.banner-slideshow-buttons .play:focus,
.banner-slideshow-buttons .pause:focus,
.banner-slideshow-buttons .play:active,
.banner-slideshow-buttons .pause:active {
  background: #333;
}
.banner-slideshow-buttons .pause {
  margin-right: 1rem;
}
.banner-slideshow-buttons .pause::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: '\e906';
}
.banner-slideshow-buttons .play::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: '\e907';
}
